  /* This stylesheet is used to handle the different base */
/* colours for the section pages. DO NOT PUT ANYTHING   */
/* OTHER THAN THE COLOUR STYLE PROPERTIES THAT GET      */
/* CHANGED HERE.                                        */

/*********************/
/* GENERAL STYLES    */     
/*********************/

/**************************************
 secondary-navigation (section & browse
 **************************************/
div#secondary-navigation li,
div#secondary-navigation ul {
  background-color: #E1DDBB
}

div#secondary-navigation ul.level1 li {
  background-color: #F1EFDD
}

div#secondary-navigation ul.level2 li {
  background-color: #FAF9F3
}

div#secondary-navigation a.selected, div#secondary-navigation span {
  background-color:#cec88c;
}




